body {
	background-repeat:no-repeat;
	background-position:top center;
	margin:0;
	padding:0;
	color:#9f9f9f;
	font-family:arial, sans-serif;
}
.freecontactform {
	width: 600px;
	font-family: arial;
	border: 1px solid #AAA;
	padding:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background:#f6f6f6;
}
.freecontactformheader {
	font-size:22px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}
.freecontactformmessage {
	text-align:center;
	padding-bottom:10px;
}
.freecontactform td {
	padding:4px;
	font-size:12px;
}
.freecontactform p {
	padding:4px;
}
.freecontactform label {
	padding:4px;
}
.freecontactform label {
	padding-right:10px
}
.required {
	font-weight:bold;
	float:right;
	font-size:13px;
	margin-top:3px;
}
.required_star {
	font-weight:bold;
	color:#F00;
}
.not-required {
	font-weight:normal;
	float:right;
	font-size:13px;
	margin-top:3px;
}
.antispammessage {
	padding:10px;
	border-top:1px solid #AAA;
	border-bottom:1px solid #AAA;
	font-weight:bold
}
.antispamquestion {
	font-weight:normal;
}
/******************************/

div#content {
	padding-top:30px;
	width:840px;
	margin:0px auto;
	font-family:arial, sans-serif;
	color:#666868;
}
h1 {
	font-size:45px;
	text-transform:uppercase;
	line-height:50px;
	width:480px;
	float:right;
	text-align:right;
	margin:0;
	padding:0;
}
h2 {
	margin:0;
	padding:0;
	margin-top:8px;
	margin-left:38px;
	font-size:30px;
}

.textfield_bg{
	background:url(images/labelbg.png)no-repeat;
    color: #878787;
	border:0px solid white;
    font-size: 12px;
    font-weight: normal;
	padding:3px;
    height: 29px;
    width: 355px;
}

.textarea_bg{
	background:url(images/textareabg.png)no-repeat;
    color: #878787;
	border:0px solid white;
    font-size: 12px;
    font-weight: normal;
	padding:3px;
    height: 96px;
    width: 355px;
}


.submitformbtn{
	background:url(images/submitform_btn.png) no-repeat;
	width:200px;
	height:60px;
	border:0px;
}

.thanku {
	font-size:45px;
	text-transform:uppercase;
	line-height:50px;
	width:680px;
	margin:20px 0 0 35px;
	padding:0;
}









